<!doctype html>
<html>
  <head>
    <title>ag-toaster demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../ag-toaster.html">
    <link rel="import" href="ag-toaster-example.html">
  </head>
  <body unresolved>
    <ag-toaster></ag-toaster>
    <ag-toaster-example></ag-toaster-example>
  </body>
</html>
